html {
    height: 100%;
}
body {
    position: relative;
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100%;
    width: 100%;
    overflow: hidden;
}
body.black{
    background-color:#000;
}
body.white{
    background-color:#fff;
}

body.mobile {
    overflow: auto;
}

div {
    display: block;
}

.box {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.mobile .box {
    overflow: auto;
}

/*SLIDER*/
#slider{
    position: absolute;
    top:0;
    left:0;
    width: 67%;
    height: 100%;
    margin: 0;
    padding: 0;
    z-index: 200;
}

.mobile #slider {
    width: 100%;
    height: 400px;
    position: relative;
    float: none;
    clear: both;
    margin-bottom: 20px;
}

#slider.wide{
    width:100%;
}

#slider li {
    height: 100%;
    width: 100%;
}

#slider .gradient-overlay{
    display:block;
    position: absolute;
    right:0;
    width:160px;
    height:100%;
}

.mobile #slider .gradient-overlay{
    display: none;
}

.black .gradient-overlay{
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 66%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 66%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 66%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 );
}
.white .gradient-overlay{
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 55%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}

/*#slider.wide li{
    background-position: 50% 20%!important;
}*/

.mobile #slider li {
    height: 400px;
    /*background-position: center top!important;*/
}

#bullets {
    position: absolute;
    z-index: 9999;
    /*width: 100%;*/
    width: 30%;
    left: 380px;
    bottom: 45px;
}

.laptop #bullets {
    bottom: 44px;
    left: 270px;
}

.mobile #bullets {
    display: none;
}

#bullets span {
    cursor: pointer;
    border-radius: 50%;
    border: 6px solid #696868;
    color: transparent;
    display: inline-block;
    /*margin: 0 8px;*/
    margin: 3px;
    width: 50px;
    height: 50px;
}

.laptop #bullets span {
    border: 3px solid #9C9E9F;
    width: 30px;
    height: 30px;
    margin: 0 5px;
    background-position:50% 50%;
}

#bullets span.cycle-pager-active {
    /*ackground: #fff;*/
    border: 6px solid #9C9E9F;
}

.laptop #bullets span.cycle-pager-active {
    /*ackground: #fff;*/
    border: 3px solid #9C9E9F;
}

/* slideshow buttons */
.slide_buttons {
    position: absolute;
    z-index: 9999;
    bottom: 20px;
    left: 30px;
}

.laptop .slide_buttons {
    bottom: 24px;
}

.mobile .slide_buttons {
    display: none;
}

.slide_button {
    width: 103px;
    height: 103px;
    float: left;
    margin-right:15px;
    display: inline-block;
    background-image: url('/static/default/img/slide_buttons.png');
    background-color: transparent;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    border: none;
    cursor:pointer;
}

.prev {
    background-position: -0px -0px;
    width: 103px;
    height: 103px;
}

.laptop .prev{
    width: 67px;
    height: 67px;
    background-size: 200%;
}

.play {
    background-position: -103px -0px;
    width: 103px;
    height: 103px;
}

.laptop .play{
    background-position: -67px -0px;
    width: 67px;
    height: 67px;
    background-size: 200%;
}

.pause {
    background-position: -0px -103px;
    width: 103px;
    height: 103px;
}

.laptop .pause{
    width: 67px;
    height: 67px;
    background-size: 200%;
}

.next {
    background-position: -103px -103px;
    width: 103px;
    height: 103px;
}

.laptop .next{
    background-position: -67px -67px;
    width: 67px;
    height: 67px;
    background-size: 200%;
}

/*RIGHT*/
.right{
    position:absolute;
    float:none;
    height:100%;
    width: 41%;
    top:0;
    right:0;
    z-index: 210;
}

.mobile .right {
    position: relative;
    width: 100%;
    height: auto;
    z-index: auto;

}

.right.black{
    /*background-image: url(img/gradient_black_01.png);
    background-repeat: repeat-y;
    background-size: contain;*/
}

.mobile .right.black {
    background-color: #000;
}

.right.white{
    /*background-image: url(img/gradient_white_01.png);
    background-repeat: repeat-y;
    background-size: contain;*/
}

.mobile .right.white {
    background-color: #fff;
}

/* menu */
.wrap{
    position: absolute;
    display: block;
    float: none;
    width: 87.2%;
    top: 0;
    right: -40%;
    margin-right: -48%;
    z-index: 999;
    height: 100%;
    padding: 60px 13% 0 5.2%;
}

.mobile .wrap {
    position: relative;
    padding: 30px;
    right: 0!important;
    width: 100%;
    height: auto;
    z-index: auto;

}

.wrap.show{
    right: 48%;
}

.mobile .wrap.show {
    right: 0!important;
}

.wrap.white{
    background-color:rgba(255,255,255,.8);
}

.wrap.black{
    background-color:rgba(0,0,0,.8);
}

.mobile .wrap.black, .mobile .wrap.white {
    background-color: transparent;
}

.nav{
    list-style: none;
    width:100%;
    margin-left:-8%;
}

.mobile .nav {
    margin-left: 0;
}

.nav.top{
    margin-bottom:50px;
}

.mobile .nav.top {
    margin-bottom: 30px;
}

.nav .sub{
    display:none;
    margin-bottom: 0!important;
    margin-left:0;
}

.nav li{
    display:block;
}
.nav a{
    display: block;
    float:right;
    padding: 13px 0 12px 50px;
    background-color:#363538;
    width:92%;
    color:#fff;
    font-family: 'Exo 2';
    font-size: 15px;
    font-weight: 200;
    background-image:url(img/nav_bg.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 43px 100%;
    margin-bottom:1px;
}

.mobile .nav a {
    width: 100%;
}

.nav a:hover {
    background-color: #58585A;
}

.nav a.current {
    background-color: #58585A;
}

/* nav button */
.nav_button{
    position: absolute;
    z-index: 9999;
    bottom: 20px;
    left: calc(100% - 22.5%);
    border-radius: 50%;
    cursor:pointer;
}

.mobile .nav_button {
    display: none;
}

.nav.sub  a{
    background-color: #49474c;
}

/*.nav_button.black {
    box-shadow: 0px 0px 50px #000;
}

.nav_button.white {
    box-shadow: 0px 0px 50px #eee;
}*/

.laptop .nav_button.black img,
.laptop .nav_button.white img{
    width: 67px;
    height: 67px;
}

.right .wrap h2 {
    color: #9C9E9F;
    clear: both;
    font-weight: 100;
}

/* banner */
.banner {
    position: absolute;
    z-index: 9999;
    top: 50px;
    left: 50px;
    width:60%;
}

.laptop .banner {
    bottom: 150px;
}

.mobile .banner {
    bottom: 0;
    top: 450px;
    width: 90%;
    height: 100px;
    left: 30px;
}

.banner h4 {
    font-family: 'Source Sans Pro';
    font-size: 53px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
}

.laptop .banner h4 {
    font-size: 40px;
}

.mobile .banner h4 {
    font-size: 26px;
}

.banner p {
    font-family: 'Source Sans Pro';
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
    line-height: 24px;
}

.laptop .banner p {
    font-size: 20px;
    width: 154%;
}

.mobile .banner p {
    font-size: 15px;
}

/* logo */
.logo {
    position: absolute;
    z-index: 9999;
    margin-left: 45px;
    margin-top: 45px;
}

.mobile .logo {
    position: static;
    display: block;
    text-align: center;
    padding: 25px;
    margin: 0;
}

.mobile .logo_white {
    background-color: #fff;
}

.mobile .logo_black {
    background-color: #000;
}

/* content div */
.content {
    position:relative;
    float:none;
    display:block;
    width: 95%;
    max-width: 730px;
    font-family: 'Exo 2';
    font-size: 16px;
    font-weight: 300;
    color: #9C9E9F;
    overflow-y: auto;
    height:100%;
    margin:0 auto;
    padding: 50px 50px 150px 80px;
}

.mobile .content {
    width: 100%;
    padding: 30px;
    overflow-y: hidden;
}

.dynamic {
    width: 100%;
}

.dynamic > div {
    width: 100%;
}

.dynamic .rechts .image {
    float: right;
}

.groot .image {
    margin-bottom: 20px;
}

.mobile .groot .image {
    width:100%;
}

.mobile .groot .image img {
    width:100%;
}

.links .image  {
    margin-right: 30px;
    width: 50%;
}

.laptop .links .image {
    margin-right: 0;
    width: 100%;
}

.laptop .links .image img {
    width: 100%;
}

.mobile .links .image {
    width: 100%;
    margin-right: 0;
}

.mobile .links .image img {
    width: 100%;
}

.rechts .image  {
    margin-left: 30px;
    width: 50%;
}

.laptop .rechts .image {
    margin-left: 0;
    width: 100%;
}

.laptop .rechts .image img {
    width: 100%;
}

.mobile .rechts .image {
    width: 100%;
    margin-left: 0;
}

.mobile .rechts .image img {
    width: 100%;
}

/* lijntjes */
.u {
    position: relative;
    margin-bottom: 18px;
    padding: 10px 0 30px 0;
}

.u:last-child {
    border-bottom: none;
}

.border_img {
    position: absolute;
    left: 50%;
    margin-left: -105px;
    bottom: -2px;
}

/* heading */
h1, h2 {
    font-family: 'Homenaje';
    font-size: 30px;
    font-weight: 100;
    color: #9C9E9F;
    margin-bottom: 10px;
}

h3 {
    color: #94C11F;
}

/* call to action */
.c2a_box {
    background-color: #58585A;
    width: 100%;
    padding: 12px;
    display:block;
}

.c2a {
    color: #fff;
    font-size: 15px;
    font-weight: 200;
}

/* panels */
.article .image, .article .intro {
    margin-bottom: 15px;
}

.laptop .panels .row > div {
    width: 100%;
    margin-bottom: 30px;
}

.mobile .panels .row > div {
    width: 100%;
    margin-bottom: 30px;
}

.panels img {
    width: 100%;
}

/* fotoalbum */
.album .text {
    margin-bottom: 12px;
}

.album .row {
    margin-top: 10px;
}

.album .row a {
    width: 23.66%;
}

.mobile .album a {
    float: left;
    margin: 2% 1% 0;
    width: 98%;
}

.mobile .album .row {
    margin-top: 0;
}

.mobile .album .row a {
    float: left;
    margin: 2% 1% 0;
    width: 48%;
}

.mobile .album .row img {
    width: 100%;
}

div#lightbox, div#lightbox div {
    float: none;
}

.photoalbums p {
    margin-bottom: 10px;
}

/* downloads */
.download {
    margin-bottom: 10px;
}

.download a {
    color: #9C9E9F;
    line-height: 20px;
}

/* persberichten */
.news_colom {
    margin-bottom: 30px;
    width:
    100%;
}

.news_colom h3 {
    margin-bottom: 5px;
}

.news_colom p {
    color: #9C9E9F;
}

.news_colom .more_img {
    float: right;
    width: 15px;
    margin-top: 5px;
}

/* product */
.fullwidth .product_grid .row  div p {
    margin-top: 15px;
}

.laptop .product_grid .row  div {
    width: 100%;
    margin-bottom: 15px;
}

.laptop .product_grid .row  div img {
    width: 100%;
}

.mobile .product_grid .row  div {
    width: 100%;
    margin-bottom: 15px;
}

.mobile .product_grid .row  div img {
    width: 100%;
}

/* Product formulier */
#info_form {
    font-family: 'Exo 2';
    font-size: 16px;
    font-weight: 100;
}

#info_form [type=submit] {
    text-align: center;
    text-indent: -20px;
    margin-top: 12px;
}

#info_form .input_text, #info_form .dual, #info_form p {
    margin-bottom: 25px;
}

#info_form label {
    margin-bottom: 5px;
}

body.default input[type=password],
body.default input[type=text],
body.default input[type=email],
body.default textarea{
    padding-left: 10px;
    background-color: #D9DADB;
    border: 1px solid #C1C3C4;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1) inset;
}

body.default input[type=password].empty,
body.default input[type=text].empty,
body.default input[type=email].empty,
body.default textarea.empty{
    background-color: #D9DADB;
}

body.default input[type=checkbox]{
    margin-top:5px
}

body.default input.gsc-input[type="text"],
body.default input[type="password"],
body.default input[type="text"],
body.default input[type="email"],
body.default textarea {
    border: 1px solid #aaa;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15) inset;
    background-image: none;
}

body.default input[type="password"],
body.default input[type="text"],
body.default input[type="submit"],
body.default input[type="email"] {
    height: 40px;
}

body.default input[type="submit"] {
    font-family: 'Exo 2';
    background-color: #58585A;
    border: none;
    cursor: pointer;
}

#info_form textarea {
    height: 214px;
}

/* product formulier laptop en mobiel */
.laptop #info_form .form_wide, .mobile #info_form .form_wide {
    width: 100%;
    float: none;
}

.right-message {
    margin-top: 80px;
}

/* spam */
.echtmens{
    display:block;
    position: absolute;
    top:-9999px;
}

/* Contact formulier */
.contact div div div a.email {
    color: #6b6b6d;
}

#contact_form textarea {
    height: 214px;
}

#contact_form label {
    margin-bottom: 5px;
}

#contact_form .input_text, #contact_form .dual, #contact_form p {
    margin-bottom: 25px;
}

#route {
    margin-top: 15px;
}

/* contact formulier laptop en mobiel */
.laptop #contact_form .form_wide, .mobile #contact_form .form_wide {
    width: 100%;
    float: none;
}

/* radio buttons in contact forms */
input[type="radio"] {
    display:none;
}
input[type="radio"] + label span {
    display:inline-block;
    width:32px;
    height:32px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
}

input[type="radio"] + label span {
    background-image:url(img/radio-off-01.png);
}

input[type="radio"]:checked + label span{
    background-image:url(img/radio-on-01.png);
}
/* border radius route finder */
#departure{
    border-radius: 5px 0 0 5px;
}

/* social */
#icons a {
    margin-right: 12px;
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}

#icons .facebook {
    background-image: url(/static/default/css/img/facebook-02.png);
}

#icons .instagram {
    background-image: url(/static/default/css/img/instagram-02.png);
}

#icons .linkedin {
    background-image: url(/static/default/css/img/linkedin-02.png);
}

#icons .twitter {
    background-image: url(/static/default/css/img/twitter-02.png);
}

#icons .youtube {
    background-image: url(/static/default/css/img/youtube-02.png);
}
.credits{
    display: block;
    width:100%;
    float:none;
    position: relative;
    color:#58585A;
    font-family: 'Exo 2';
    font-size:11px;
    margin-top: 240px;
}
.laptop .credits{
    /*bottom: -421px;*/
}
.credits a{
    text-decoration: none;
    color:#58585A;
}
.credits a:hover{
    color: #fff;
}
.orangeline{
    float:right;
    margin-right:9%;
}

.mobile .no-mobile{
    display:none;
}

p {
    line-height: 19px;
}

.paragraph a {
    color: #94C11F!important;
    text-decoration: none!important;
}

.btn1 {
    overflow-y: auto;
}

/*.image_container div{
    padding: 1px;
}
.image_container{
    width: 135px;
    height: 90px;
    overflow: hidden;
}*/

/* dropzone contactform */
.dropzone{
    min-height:42px !important;
    border:1px solid #aaa !important;
    padding: 73px 43px !important;
    background-color: #F8F4D5!important;
    border-radius: 5px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15) inset!important;
    clear: left;
    position: absolute;
    top:650px;
}
.dropzone .dz-message {
    margin: 0 !important;
}
.laptop .dropzone{
    width:100%;
}
.mobile .dropzone{
    margin-top: -106px;
    width:100% !important;
}
.mobile .submit{
    margin-top:190px !important;
}

.contact_form_wrapper{
    position: relative;
}

.mobile .attach{
    margin-top:-128px;
    width:100%;
}

/* */
.arrow_black_left, .arrow_white_left {
    position: absolute;
    z-index: 999999;
    top: 30%;
    left: -23px;
}

.arrow_black_right, .arrow_white_right {
    position: absolute;
    z-index: 999999;
    top: 30%;
    right: -23px;
}

.laptop .arrow_black_left, .laptop .arrow_white_left,
.laptop .arrow_black_right, .laptop .arrow_white_right {
    width: 35px;
    top: 32%;
}

/* Hamburger menu */
.hamburger{
    display: none;
    height: 67px;
    width: 100%;
    margin: 0 auto;
    background-image: url(img/nav_button_m.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
}
.mobile .hamburger{
    display:block;
}

.mobile .btn1.wrap {
    display: none;
}
.contact_form_submit{
    margin-top:225px;
}